Publishing details

Changelog

albert (0.8.11-1~webupd8~wily1) wily; urgency=medium

  * Explicitly depend on libqt5sql5-sqlite

 -- Alin Andrei <email address hidden>  Wed, 02 Nov 2016 14:01:22 +0200

Available diffs

Builds

Built packages

Package files